@base <https://purl.org/coscine/ap/base/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcmitype: <http://purl.org/dc/dcmitype/>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/base/> dcterms:created "2023-02-06"^^xsd:date;
                                    dcterms:creator "Hanna Führ";
                                    dcterms:description "Basisprofil, das Grundbausteine enthält"@de,
                                                        "Base application profile, which contains the basic building blocks"@en;
                                    dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                    dcterms:title "Basisprofil"@de,
                                                  "Base Profile"@en;
                                    a sh:NodeShape;
                                    sh:closed false;
                                    sh:property [sh:name "Subject Area"@en ; 
                                                 sh:name "Fachrichtung"@de ; 
                                                 sh:order 3  ; 
                                                 sh:path dcterms:subject ; 
                                                 sh:class <http://www.dfg.de/dfg_profil/gremien/fachkollegien/faecher/> ; 
                                                 sh:description "Welcher Fachrichtung gehören Ihre Daten an?"@de ;
                                                 sh:description "Which subject does your data belong to?"@en  ],
                                                [sh:name "Creator"@en ; 
                                                 sh:name "Ersteller"@de ; 
                                                 sh:order 1  ; 
                                                 sh:path dcterms:creator ; 
                                                 sh:datatype xsd:string ; 
                                                 sh:minCount 1  ; 
                                                 sh:defaultValue "{ME}" ; 
                                                 sh:minLength 1 ;
                                                 sh:description "Wer ist der Ersteller der Daten?"@de ;
                                                 sh:description "Who is the creator of the data?"@en ],
                                                [sh:name "Type"@en ; 
                                                 sh:name "Typ"@de ; 
                                                 sh:order 4  ; 
                                                 sh:path dcterms:type ; 
                                                 sh:class dcmitype: ; 
                                                 sh:description "Von welchem Datentyp sind Ihre Daten?"@de ;
                                                 sh:description "What type of data is your data?"@en ],
                                                [sh:name "Title"@en ; 
                                                 sh:name "Titel"@de ; 
                                                 sh:order 0  ; 
                                                 sh:path dcterms:title ; 
                                                 sh:datatype xsd:string ; 
                                                 sh:minCount 1  ; 
                                                 sh:minLength 1 ;
                                                 sh:description "Geben Sie einen Titel an, um Ihre Daten zu beschreiben."@de ;
                                                 sh:description "Enter a title to describe your data."@en ],
                                                [sh:name "Erstellungsdatum"@de ; 
                                                 sh:name "Creation Date"@en ; 
                                                 sh:order 2  ; 
                                                 sh:path dcterms:created ; 
                                                 sh:maxCount 1  ; 
                                                 sh:datatype xsd:date ; 
                                                 sh:minCount 1  ; 
                                                 sh:defaultValue "{TODAY}" ;
                                                 sh:description "Wann wurden die Daten erstellt?"@de ;
                                                 sh:description "When was the data created?"@en];
                                    sh:targetClass <https://purl.org/coscine/ap/base/>.
